Files uploading center v 3.4 not compatible with vBulletin.

Asked By 0 points N/A Posted on -
qa-featured

I recently downloaded files uploading center v 3.4 Add-on but whenever I try to install, it says vBulletin is not compatible with downloaded version. Does anybody know where to download correct version and if there is specific way to install? Any kind of help would be appreciated.

SHARE
Answered By 0 points N/A #164167

Files uploading center v 3.4 not compatible with vBulletin.

qa-featured

Hello Charles,

To resolve that issue, you will need to do the following:

  • First of all check the system specifications of vBulletin, as well as the system specifications of the operating system that you are using.
  • After that you will go to the internet and then download the right version of the app and then install it.
  • You shouldn't get compatibility issues this time round.

Regards,

Carl

Login/Register to Answer

Related Questions